/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/10/2015, 06:05:06 PM
    Author     : ely
*/

#contLogueo {
    padding: 0;      
}

#formLogueo {
    height: auto;
    width: 362px;
    background: #676969;
    color:#D9DBDB;
    border-radius: 1em;
    box-shadow: 5px 5px 1em rgba(0,0,0,.2);
    padding: 0.2em 0.2em 0.2em 0.2em;
    margin: 20px auto 40px auto;
}

#formLogueo #msgb {
    margin-left: 15px;
    margin-top: 5px;
}

#logueo{
    border: 1px solid #b1b1b1;
    border-radius: 1em;
    height: auto; 
    margin: 10px auto;
    width: 90%;    
    padding:15px;
}

#logueo form{
    margin: auto auto;   
}
#btnLogueo {
    margin: 6px auto;
    float:right;
}
#btnLogueo button {
    width:90px;
    margin-right: 5px;
}

#btnLogueo button:hover {
    font-size: 15px;
}

#cambioContrasenia {
    margin: 10px 0px;
}

#cambioContrasenia a {
    cursor:pointer;
    color:#fff;
    font-size: 16px;
}
.gobierno img {    
    width: 150px;
}
